// XULRunner preferences
pref("toolkit.defaultChromeURI", "chrome://clippings/content/clippingseditor.xul");
pref("toolkit.defaultChromeFeatures", "chrome,resizable");

// Clippings Editor preferences
pref("clippings.entries.max_name_length", 48);
pref("clippings.backup.maxfiles", 0);
pref("clippings.export.html.title", "Clippings");
pref("clippings.clipmgr.quickedit.update_interval", 1000);
pref("clippings.clipmgr.treelist.width", "200px");

// Localized content
pref("extensions.{91e2d3e0-dd0c-11dc-95ff-0800200c9a66}.description", "chrome://clippings/locale/clippings.properties");

/* debugging prefs */
pref("browser.dom.window.dump.enabled", true);
pref("javascript.options.showInConsole", true);
pref("javascript.options.strict", true);
pref("nglayout.debug.disable_xul_cache", true);
pref("nglayout.debug.disable_xul_fastload", true);
